<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <link rel="stylesheet" href="./css/main.css">
  <link rel="stylesheet" href="./css/CatalogPage/index.css">
  <title>Title</title>
</head>
<body>

  <div class="events-wrapper">
    <div class="container">
      <div class="events">

        <h1 class="events__heading">
          Последние события в мире киберпространства
        </h1>
        <p class="events__text">
          Ознакомьтесь с информацией, чтобы быть в курсе новейших киберугроз и получить советы экспертов по безопасности.
        </p>

        <div class="events-actions">
          <button class="events-actions__item active">
            Все статьи
          </button>
          <button class="events-actions__item"></button>
          <button class="events-actions__item"></button>
          <button class="events-actions__item"></button>
          <button class="events-actions__item"></button>
          <button class="events-actions__item"></button>
          <button class="events-actions__item"></button>
        </div>

        <div class="events-list">
          <div class="events-list-card">
            <div class="events-list-card-top">
              <img src="" alt="" class="events-list-card-top__image-card">
              <div class="events-list-card-top-tag">
                <img src="" alt="" class="events-list-card-top-tag__icon">
                Фишинг
<!--
                .events-list-card-top-tag img { ... }
                .events-list-card-top-tag__icon { ... }
-->

              </div>
              <div class="events-list-card-top-views-block">
                <img src="" alt="" class="events-list-card-top-views-block__icon">
                24K
              </div>
              <div class="events-list-card-top-date">
                <img src="" alt="" class="events-list-card-top-date__icon">
                05.07.2022
              </div>
            </div>

            <div class="events-list-card-bottom">
              <p class="events-list-card-bottom__name"></p>
              <p class="events-list-card-bottom__description"></p>
            </div>
          </div>
        </div>

        <div class="events-list">
          <div class="card">
            <div class="top-section">
              <img src="" alt="" class="image">
              <div class="green-tag">
                <img src="" alt="">
                Фишинг
              </div>
              <div class="views-tag">
                <img src="" alt="">
                24K
              </div>
              <div class="date-tag">
                <img src="" alt="">
                05.07.2022
              </div>
            </div>

            <div class="bottom-section">
              <p class="card-name"></p>
              <p class="card-description"></p>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>

</body>
</html>
